Subject: Ticket Assigned - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 16:41:30 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return 

Good evening

I need to have my money back at the same way I paid it
I paid it cash and it's put in the account with expiry date
What if I hadn't have to buy anything why you take my money
Please inform me what the possible options that I have

 My order number is 9587434280

One more thing no matter what I buy my shukrans never be added to my account

Thanks

Nadia Elhosieny

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933468